Some WiiWare not loading

Discussion in 'Wii - Emulation and Homebrew' started by BBking83, Dec 16, 2008.

Dec 16, 2008

Some WiiWare not loading by BBking83 at 3:05 AM (5,357 Views / 0 Likes) 25 replies

  1. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Hi there!

    I have recently installed HBC Beta 8 and updated to V1.0.1 (I assume). My Wii (PAL) has 3.1E update on it.

    Okay, my Q is: I have Lost Winds working fine on my Wii however Dr. Mario and MegaMan 9 come up as a channel but when I go to start it, screen will blank a few secs (as if loading) and then load the Wii screen again. Its not an NTSC issue as I have purposely loaded an NTSC version and it comes up with an actual error message "Can not load/play game" or something like that and I need to power off the console. I have also used the freethewads program and its back to soft-resetting the Wii.

    I have a feeling I need to do a Nintendo update but not sure. Anyone else seen this before?

    And also, I can't choose what Nintendo update to do can I? If I force the update from the Wii menu I'll get 3.4?

    Thanx heaps in advance! I got sufficent help from my previous posts!

    P.S Man, this is heaps different to mywii.com.au! [​IMG]
     


  2. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Okay, so I updated my Wii to 3.4 WiiWare now works okay.

    I read somewhere about Wainiko's Downgrader so I can go back to 3.2E. Anyone know of this? Also I have the latest firmware for my Wiikey v1, 1.9s. Don't suppose if anyone knows if 3.4 disables it??

    Haven't tried any games yet but I'll let you know I spose. If anyone wants to know that is...
     
  3. retiredjerk

    Member retiredjerk GBAtemp Regular

    Joined:
    Dec 7, 2006
    Messages:
    251
    Country:
    you updated for dr mario? come on man big mistake.
     
  4. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Well, no one was exactly suggesting anything.

    And I downgraded to 3.2 and Megaman 9, defend your castle and FF are working.

    Well, I thought it was worth it...?
     
  5. WiiBlaster

    Member WiiBlaster GBAtemp Maniac

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    all you would have has to do was install a few IOS's, but i guess what ever floats your boat
     
  6. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia

    Well, now that I'm back to 3.1E and everything is working back to how it was (Except WiiWare is now working!! [​IMG] ) I am familliar with the IOSXX.wad installation. I didn't know thats all you had to do. I've only have homebrew less than a week... Give me some credit??

    Maybe I was a little axious and wanted to get some games working but no one said anything after my first post. So you tell me after... [​IMG] jks!

    Do you know how many different IOS.wad files there are??
     
  7. notter

    Newcomer notter Member

    Joined:
    May 4, 2008
    Messages:
    16
    Country:
    Israel
    you know, i've got the same exact problem...
    loading up megaman 9 will boot me to wii menu.

    i don't want to (and can't since wii isn't connect to interenet) update to 3.4E

    so far i've tried installing waninoko's cIOS 36 ver 7 and 37 ver 3. but still no go.

    so which cIOS should i be installing?
     
  8. ashesburn

    Member ashesburn GBAtemp Regular

    Joined:
    Apr 6, 2008
    Messages:
    208
    Location:
    London
    Country:
    United Kingdom
    I'm having the same problem here. Mind letting me know which IOS should I install? Thanks in advance!
     
  9. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Yeah, updating will let MM9 work and downgrading isn't such a hassle (for me anyway. You might have other stuff installed that may make it harder.) But, as WiiBlaster said:
    I've just got NFI which it for which. Although I ofund this which may help?? http://wiibrew.org/wiki/Title_database

    Haven't looked into it enough to get Defend Your Castle working yet.
     
  10. notter

    Newcomer notter Member

    Joined:
    May 4, 2008
    Messages:
    16
    Country:
    Israel
    duhhhh..... *droool*
    i can't make sense of that list.

    and i would update and downgrade, i don't mind
    but how do i update if my wii isn't connected to the interwebz and i don't have a game with the latest update
     
  11. ComplicatioN

    Member ComplicatioN Broken Barriers

    Joined:
    Aug 23, 2008
    Messages:
    844
    Location:
    Thousand Sunny
    Country:
    Australia
    freethewads or wwpacker should work
     
  12. ashesburn

    Member ashesburn GBAtemp Regular

    Joined:
    Apr 6, 2008
    Messages:
    208
    Location:
    London
    Country:
    United Kingdom
    Wooo...finally got MM9 to work with wwpacker. Thanks alot!

    Any ideas whether the DLC .WAD needs to be patched with wwpacker as well?
     
  13. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Yeap! Thanx heaps!! Got DyC working. Pretty fun!

    I now can't load some files with Wadmanager, getting ERROR! (Ret = -1029) I have down graded from 3.4E to 3.1E and feel that there are still some IOSs floating around. I'll try to reinstall the HBC and see what happens.

    Any ideas on what IOSs I could delete using AnyTitleDeleter?

    Thanx!!
     
  14. ashesburn

    Member ashesburn GBAtemp Regular

    Joined:
    Apr 6, 2008
    Messages:
    208
    Location:
    London
    Country:
    United Kingdom
    The error might occur because you downgraded from 3.4 to 3.1 and has cIOS37 installed. Try uninstalling cIOS37 and install cIOS36 rev7 instead.

    Why would you want to delete IOSes? no harm leaving them there. All I know is IOS30 is used by the system menu, important IOS to have.
     
  15. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Well, here's the bad news. I took your active and no workies... [​IMG]

    And I went with my original intentions and YES!! It worked! [​IMG]

    I used AnyTitleDeleter and got rid of IOS254. Hmm, no difference. I took a hunch at IOS249. Now that was the nasty IOS still floating around! Gotchya! [​IMG]

    So this is the one that the 3.4 update does to kill some HBC apps. Incase anyone was wondering...
     
  16. ashesburn

    Member ashesburn GBAtemp Regular

    Joined:
    Apr 6, 2008
    Messages:
    208
    Location:
    London
    Country:
    United Kingdom
    Actually I was referring to the same IOS.

    cIOS37 = IOS249. Or rather, it is installed as IOS249. cIOS37 and IOS37 are NOT the same. In case you were wondering.

    IOS254 is the official IOS released with 3.4.
     
  17. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Yeah, I know the difference. Thanx though! You still helped me. [​IMG] I know that c means Custom and is usually made by Waninkoko Props!!.

    So how does cIOS37 = IOS249? And why would a custom IOS disable HB apps??

    I have a feeling you know more about it than I do. Also seeing as 249 isn't here ---> http://wiibrew.org/wiki/IOS_History
     
  18. ashesburn

    Member ashesburn GBAtemp Regular

    Joined:
    Apr 6, 2008
    Messages:
    208
    Location:
    London
    Country:
    United Kingdom
    The list of IOSes you saw from the wiibrew page are official IOSes released by Nintendo.

    Since IOS 249 was not released as an official IOS, that means creating cIOS37 as IOS249 will not overwrite anything. It's also possible to write as other IOSes that are not currently used.

    It doesn't make sense to create cIOS37 as IOS37 as it will overwrite this original IOS.

    I don't see why it would disable HB apps. Which HB apps are you referring to?

    It is used mainly for backup launcher or menu patcher. The only problem I know is that using older cIOS (cIOS37) might cause some problems. That's why best stick to the newer cIOS (cIOS36 rev7).

    Also for MM9, after I installed IOS37 it worked perfectly. I didn't need to use freethewads or wwpacker.
     
  19. BBking83
    OP

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Thank you, you've been a good help to me!

    Just to clarify, I know cIOS37 and IOS37 are different. Thats why I figured 249 must be a custom one as it was not in the list, I just didn't know they were the same? (cIOS37 and IOS249). I think it should be called cIOS249 but I can do that when I develop a cIOS (which will probably be never. So again, thanx to Waninkoko!)

    I'll try installing cIOS36 rev7 later tonight.

    Deleting IOS249 actually fixed up my -1029 errors and some -1. Which is why I thought 249 was from a nintendo update.
     
  20. ashesburn

    Member ashesburn GBAtemp Regular

    Joined:
    Apr 6, 2008
    Messages:
    208
    Location:
    London
    Country:
    United Kingdom
    Glad things worked out for you!

    It's not called cIOS249 probably because IOS can't be installed with a C at the front. [​IMG]
     

Share This Page